beginners choice: wx or tk?

Christian Gollwitzer auriocus at gmx.de
Sat Jul 11 13:56:09 CEST 2015


Am 11.07.15 um 13:27 schrieb Laura Creighton:
> Also, if you need your app to work with MacOS, be warned that you
> will need an older version of tk than the most recent one.
> This information is current: https://www.python.org/download/mac/tcltk/
> Don't use 8.6

I'm not sure how recent this really is. Kevin Walzer has done a lot of 
work to get recent Tcl/Tk (i.e. 8.6) running on OSX. The most recent 
ActiveTcl release is 8.6.4.1. I'm using exclusively Tk 8.6 on the Mac 
without problems.

	Christian


More information about the Python-list mailing list